{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Hasil pemeriksaan covid-19</title>
{% endblock meta %}

{% block content %}
  <div style="background-color: white; padding: 70px;">
    <article style="box-shadow: 0 4px 8px 0;
        border-radius: 10px;
        padding: 20px;
        margin: 20px 20px 20px 20px;
        background-color:#30475e;">
        <h1 class="text-white" style="text-align: center; color: azure;">Hasil pemeriksaan covid-19</h1>  
    </article>
    <article style="box-shadow: 0 4px 8px 0;
        border-radius: 10px;
        padding: 20px;
        margin: 20px 20px 20px 20px;
        background-color:#30475e;
        text-align: center;">
        <h2 class="text-white" style="color: azure; font-weight: bold;"> NEGATIF </h2>
        <p class="text-white" style="color: azure;">Tetap jaga kesehatan dan ikuti anjuran pemerintah untuk 
        mencegah penularan covid-19</p>
        <button type="button" class="btn btn-success" onclick="window.location.href='/pencegahan-covid-19'">Tata cara pencegahan Covid-19</button>
    </article>
    
  </div>
{% endblock content %}
